/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
   .clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
   .clearfix:after { clear: both; }
   /* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
   .clearfix { zoom: 1; }
   
   body {
       background: url("images/img_background_formsearch.jpg") top center;
       color: #222;
       font-size: 13px;
       height: auto;
       margin: 0 !important;
       padding: 0px 0 !important;
       background-color: #EEEFEF;
       background-repeat:no-repeat;
       font-family: "Pontano Sans",sans-serif;
    
   }
   /* body.contact {
       background: url("images/img_background_contact.jpg") top center;
       color: #222;
       font-size: 13px;
       height: auto;
       margin: 0 !important;
       padding: 0px 0 !important;
       background-color: #EEEFEF;
       background-repeat:no-repeat;
       font-family: "Pontano Sans",sans-serif;
    
   }
   body.offer.search.by {
       background: url("images/img_background_vente.jpg") top center;
       color: #222;
       font-size: 13px;
       height: auto;
       margin: 0 !important;
       padding: 0px 0 !important;
       background-color: #EEEFEF;
       background-repeat:no-repeat;
       font-family: "Pontano Sans",sans-serif;
   }
   body.offer.search.rt {
       background: url("images/img_background_location.jpg") top center;
       color: #222;
       font-size: 13px;
       height: auto;
       margin: 0 !important;
       padding: 0px 0 !important;
       background-color: #EEEFEF;
       background-repeat:no-repeat;
       font-family: "Pontano Sans",sans-serif;
   }
   body.offer.search.build {
       background: url("images/img_background_neuf.jpg") top center;
       color: #222;
       font-size: 13px;
       height: auto;
       margin: 0 !important;
       padding: 0px 0 !important;
       background-color: #EEEFEF;
       background-repeat:no-repeat;
       font-family: "Pontano Sans",sans-serif;
   } */
   
   
   a {
     color: #221f20;
     text-decoration: none;
   }
   
   a:hover {
     text-decoration: underline;
   }
   
   map {
       outline: none;
   }
   area {
       outline: none;
       cursor: pointer;
   }
   
   h1 {
   
   }
   
   h2 {
       background: #9d9e9e;
       color: #ffffff;
       font-family: "Pontano Sans",sans-serif;
       font-size: 20px;
       font-weight: 400;
       margin: 0 0 13px;
       max-width: 950px;
       padding-bottom: 1px;
       padding-left: 10px;
       padding-top: 1px;
       position: relative;
   }
   
   h2:before {
       content:'';
       width:18px;
       height:10px;
       bottom:-10px;
       left:22px;
       position:absolute;
   }
   
   p {
    
     overflow: hidden;
     padding: 0;
     margin-bottom: 13px;
   }
   
   
   #generalWrapper {
       margin: 0 auto;
       width: 980px;
   }
   #centerWrapper {
       margin-bottom: 10px;
   }
   
   #headerWrapper {
       margin-top: 5px;
   }
   
   .form_contact_offer {
       margin-right: 6px;
       margin-left: -3px;
       background-color: #FFF;
   }
   
   .form_contact_offer form {
           margin-right: 20px;
       margin-left: 20px;
           padding-bottom: 20px;
       padding-top: 10px;
   }
   
   #credit-simulator {
       margin-left: 0 !important;
       padding-left: 0;
   }
   
   /******************************************/
   /************** Widget MENU ***************/
   /******************************************/
   
   .menu {
       border-top: 1px solid #FFF;
       height: 45px;
       margin-bottom: 46px;
       margin-left: 0px;
       margin-top: 22px;
   }
   
   .menu li {
       float: left;
       list-style: outside none none;
       margin-top: 0px;
       padding: 0px 6px 0 42px;
       height: 55px;
   }
   
   .menu a {
       box-sizing: border-box;
       color: #FFF;
       display: block;
       height: 50px;
       margin: 1px;
       padding: 11px 0 0;
       position: relative;
       text-decoration: none;
   }
   .menu a span {
       display: block;
       font-family: sans-serif;
       font-size: 17px;
       font-weight: normal;
       margin: 4px 0 0;
       text-align: center;
       text-transform: uppercase;
   }
   
   .menu li#tab_credit{
       float:right;
       margin-right:10px;
   }
   
   .menu li#tab_credit a{
       padding-top:6px;
       background-image: url(/images/bg-credit-menu.png), url(/images/icon-arrow-right.png);
       background-position: right -10px, 75px 42px;
       background-repeat: no-repeat;
       border:none;
   }
   
   .menu li#tab_credit span{
       color: #fff;
       font-size: 9px;
       line-height: 16px;
       padding: 0 32px 0 0;
       text-align: right;
       width: 70px;
   }
   
   .menu .subMenu a {
       background-color: #5EB13A;
       padding: 4px 10px;
       width: 144px;
       height: 33px;
       margin-top: -3px;
       color:#FFF;
   }
   
   .menu .subMenu li{
       float:none;
       margin:0px;
       height: 32px;
   }
   
   .menu .subMenu a span{
       padding:0px;
       display:block;
       text-align:left;
       float:left;
       width:100%;
       font-size:12px;
       text-transform:none;
   
   }
   
   .menu a span.left {
       display:none;
   }
   
   .menu a span.right{
       display:none;
   }
   
   .menu .subMenu a span.left{
       width:0%;
   }
   
   .menu .subMenu a span.right{
       float:right;
       clear:right;
       width:0%;
       background:none;
       border:none;
   }
   
   .subMenu{
       margin-bottom:0px;
       display:none;
   }
   
   
   
   #picture_sub_menu{
       width: 138px;
       margin:15px 0px 0px 15px;
   }
   
   
   /********** Horizontal Menu SubMenu ************/
   .grid_24 .subMenu {
       position: absolute;
       top: 265px;
       z-index: 1001;
       margin-left: -55px;
   }
   
   
   /************** Opened SubMenus  ***************/
   
   body.tabInfo .subMenu.tabInfo{
       display:block;
   }
   
   /************** Selected Menus ***************/
   
   
   
   
   /************** Hover Menus ***************/
   
   .menu a:hover span {
       
   }
   
   .menu a:hover span.left {
       
   }
   
   .menu a:hover span.right {
       
   }
   
   /************** Selected SubMenus ***************/
   
   
   /************** Hover SubMenus ***************/
   
   .menu .subMenu a:hover span{
       
   }
   
   .menu .subMenu a:hover span.left {
       
   }
   
   .menu .subMenu a:hover span.right {
       
   }
   
   /*  text_header  */
   
   #text_header_contact_left, #text_header_contact_right {
       color: #221f20;
       font-family: "Pontano Sans",sans-serif;
       font-size: 13px;
       font-weight: normal;
       line-height: 15px;
       margin-top: 30px;
       padding: 0;
   }
   #text_header_contact_right {
       text-align: right;
   }
   #text_header a {
       color: #FFF;
   }
   
   #text_header .slogan{
       float:left;
       width:50%;
   }
   
   #text_header .ss-slogan{
       font-family:arial;
       font-style:italic;
       font-weight:normal;
       font-size:12px;
       width:50%;
       float:left;
   }
   
   #text_header .contact{
       float:right;
       color:#ffffff;
       text-transform:uppercase;
       margin-top:10px;
       position:relative;
       padding-left:26px;
   }
   
   #text_header .contact span{
       color:#FFFFFF;
       
   }
   
   #text_header .contact span.icon {
       display:block;
       position:absolute;
       width:22px;
       height:32px;
       top:-3px;
       left:0px;
   }
   
   /*  form_title  */
   
   #form_title{
       position:relative; 
       z-index:80;
      
   }
   
   #form_title div{
       background: url("/images/icon_search.png") no-repeat scroll 0 2px transparent;
       color: #000;
       font-family: 'Pontano Sans',sans-serif;
       font-size: 12px;
       font-weight: 400;
       left: 15px;
       letter-spacing: 2px;
       padding-left: 18px;
       position: absolute;
       top: 38px;
   }
   
   /*  text_accueil  */
   
   #text_accueil .title{
       font-family: 'Pontano Sans', sans-serif;
       font-weight: 400;
       font-size:20px;
       color:#FFFFFF;
   }
   
   #text_accueil .title div{
       font-size:15px;
       color:#5e6969;
       font-weight: 700;
       text-transform:uppercase;
   }
   
   #text_accueil p {
       background-color: rgba(255, 255, 255, 0.8);
       color: #111;
       font-size: 14px;
       line-height: 20px;
       padding: 4px 22px;
       text-align: left;
       margin-bottom: 0;
   }
   
   #text_accueil_barbara p {
       background-color: rgba(255, 255, 255, 0.8);
       color: #111;
       font-size: 16px;
       height: 191px;
       line-height: 20px;
       margin-top: 13px;
       
       text-align: left;
   }
   
   /* menu langue */
   
   
   #menu_lang{
       width:auto;
       float:right;
       color:#ffffff;
       font-weight:500;
   }
   
   html[lang=fr] #menu_lang .fr,
   html[lang=en] #menu_lang .en,
   html[lang=de] #menu_lang .de{
   
       color:#c78dde;
   
   }
   
   
   /*  content pages */
   
   .text_page_contenu {
       margin:20px 20px 0px 0px;
   }
   
   
   /* Search Forms */
   
   .form_search form {
       /* margin:0px 5px; */
   }
   
   .form_search input[type=text],
   .form_search select,
   .form_search input[type=submit]{
       background: rgba(255, 255, 255, 0.8);    
       width: 268px;    
       padding: 5px;    
       font-size: 16px;    
       line-height: 1;    
       border: 0;    
       border-radius: 0;    
       height: 32px;
       outline: none;
   }
   
   .form_search #submit-element{
       position:relative; 
   }
   
   .form_search input[type=submit]{
       color:#FFFFFF;
       font-size: 21px;
       text-transform:uppercase;
       float:right;
       padding: 12px 0px 11px 0px;
       font-family: 'Pontano Sans', sans-serif;
       letter-spacing:2px;
       border:none;
       background-color: #5EB13A;
       background-position:128px center;
       background-repeat:no-repeat, repeat-x;
       position:absolute;
       bottom: -22px;
       left: 33px;
       height: 74px;
   }
   
   
   /* Header Search Form */
   
   
   #form_header {
       background: rgba(255, 255, 255, 0.8);
       margin:10px 0px 20px 0px;
       color:#000;
       font-weight:bold;
       padding-left: 35px;
       padding-top: 10px;
       padding-bottom: 10px;
   }
   
   #form_header label {
       font-size: 15px;
       font-weight:normal;
       color: #000000;  
       line-height: 32px;  
   }
   
   #form_header #transaction-element{
       margin-left:100px;
   }
   
   #form_header #property_type-label,
   #form_header #min_bedroom-label {
       margin-left: 20px;
   }
   
   
   #form_header #submit-label {
       
       display:none;
   }
   
   #form_header dl.zend_form dt {
       width: 10%;
   }
   
   #form_header input[type=submit]{
       margin-top:0px;
   }
   
   
   
   #form_header #min_surface-label,
   #form_header #min_surface-element,
   #form_header #max_surface-label,
   #form_header #max_surface-element{
       display:none;
   }
   
   
   
   
   /****** Properties array ******/
   
   .property_array a,
   .property_array a:hover{
       height: 257px !important;
       display:block;
       text-decoration:none;
       text-align:left;
       color:#FFFFFF;
       margin-bottom:5px;
       text-transform:uppercase;
   }
   
   .property_array a .photo {
       background: none repeat scroll 0 0 #fff;
       //border: 4px solid #ffffff;
       height: 225px;
       margin-bottom: 3px;
       overflow: hidden;
       position: relative;
       vertical-align: bottom;
   }
   
   .property_array a img{
       display:block;
       margin: auto;
       height:103%;
   }
   
   .property_array .grid_6 {
       width: 314px;
   }
   
   .property_array a .photo:after{
       content: ' ';
       width: 100%;
       height: 100%;
       position: absolute;
       top: 0px;
       left: 0px;
       background:url(/images/icon-moreinfo.gif) bottom right no-repeat;
   }
   
   .property_array a:hover .photo:after{
   
   }
   
   .property_array a .infos {
       background-color: #5EB13A;
       border: 0 dotted #ffffff;
       height: 70px;
       padding: 6px 6px 0 8px;
   }
   
   .property_array a:hover .infos{
       background-color: #221f20;
   }
   .property_array a:hover .infos .price {
       color: #fff;
   }
   
   .property_array a .infos .tr_transaction,
   .property_array a .infos .key-price,
   .property_array a .infos .price{
       font-weight:bold;
   }
   
   
   .property_array a .infos .key-price,
   .property_array a .infos .price{
       font-weight:bold;
       color:#FFFFFF;
       font-size: 16px;
   }
   
   .property_array a .infos .line{
       display:block;
   }
   .property_array a .infos .price{
       color:#FFF;
       font-size: 20px;
   }
   
   body.offer.search #grid1 a{
       margin-bottom:10px;
   }
   
   body.offer.search .property_array a .photo {
       height: 160px;
   }
   
   
   /* Text Footer */
   #text_footer{
       padding:2px 0 4px 0;
       color:#000000;
       font-size:11px;
       }
       
   #text_footer .grey {
       font-size: 13px;
       line-height: 19px;
   }	
   
   #text_footer .grey .left {
       background-color: #5EB13A;
       /* border-right: 0 solid #fff; */
       box-sizing: border-box;
       color: #fff;
       float: left;
       height: 90px;
       line-height: 20px;
       padding: 11px;
       width: 350px;
       height: 106px;
       font-size: 14px;
   }
   
   #text_footer .grey .right {
       background-color: #5EB13A;
       box-sizing: border-box;
       color: #fff;
       float: left;
       height: 90px;
       line-height: 16px;
       padding: 13px;
       text-align: left;
       width: 296px;
       height: 106px;
   }
   
   #text_footer .grey .centre {
           background-color: #5EB13A;
           /* border-right: 0 solid #fff; */
           box-sizing: border-box;
           color: #fff;
           float: left;
           height: 90px;
           line-height: 20px;
           padding: 11px;
           height: 106px;
           width: 302px;
           font-size: 14px;
   }
   
   
   #text_footer .left.links{
       float:left;
       font-size: 12px;
       margin-top:14px;
       color:#7e8888;
       font-size: 12px;
   }
   
   #text_footer .left a{
       color: #221f20;
       margin-left:12px;
       font-size: 12px;
   }
   
   #text_footer .left a:hover{
       color: #5EB13A;
       font-size: 12px;
   }
   
   
   
   #text_footer .right.copyright{
       float:right;
       text-align:right;
       font-size: 12px;
       margin-top:15px;
       
       color: #221f20 !important;
   }
   
   #text_footer .right a{
       color:#FFFFFF;
   }
   
   
   /****** Offer Search ******/
   
   .properties_result_content {
   
       margin-right:24px;
       min-height:666px;
   }
   
   .properties_result_content .navigation_bar {
       background-color: #fff;
       margin: 0 0 10px;
       padding: 9px 10px 0;
   }
   .properties_result_content .navigation_bar .resume {
       float:left;
   }
   
   .properties_result_content .navigation_bar .pagination {
       float:right;
   }
   
   .properties_result_content .navigation_bar ul {
       list-style:none;
       margin:0px;
       padding:0px;
   }
   
   .properties_result_content .navigation_bar li {
       float:left;
       height:30px;
       margin-left:24px;
   }
   
   .properties_result_content .navigation_bar li a {
       margin:0px 5px;
       color:#000000;
       display:block;
       text-decoration: none;
   }
   .properties_result_content .navigation_bar li a:hover{
       text-decoration:underline;
       color:#5EB13A;
   }
   
   .properties_result_content .navigation_bar li span.current_page, .navigation_bar ul.filters a.current_filter {
       font-weight:bold;
       color:#5EB13A;
   
   }
   
   .properties_result_content .navigation_bar li a.next_page , .navigation_bar li a.previous_page {
       width:15px;
       height:15px;
   }
   
   .properties_result_content .navigation_bar li a.previous_page {
       background:#000000 url(/share/img/previous-next.png) top left no-repeat;
   }
   
   .properties_result_content .navigation_bar li a.next_page {
       background:#000000 url(/share/img/previous-next.png) -15px 0px no-repeat;
   }
   
   .properties_result_content .navigation_bar li a.previous_page:hover,
   .properties_result_content .navigation_bar li a.next_page:hover{
       background-color:#FFFFFF;
   }
   
   .properties_result_content .navigation_bar ul.filters {
       clear:both;
       margin:10px auto;
   }
   
   .properties_result_content .navigation_bar ul.filters a {
       padding:0px 0px 10px 0px;
   }
   
   .properties_result_content .navigation_bar ul.filters a.current_sorter{
       
   }
   
   .properties_result_content .navigation_bar ul.filters a.asc {
       background:#FFFFFF url(/share/img/asc-dsc.png) center -32px no-repeat;
   }
   
   .properties_result_content .navigation_bar ul.filters a.desc {
       background:#5EB13A url(/share/img/asc-dsc.png) center 0px no-repeat;
   }
   
   
   .properties_result_content article {
       background-color: #fff;
       margin: 0 0 20px;
       padding: 9px;
       position: relative;
   }
    
   .properties_result_content article h2 {
       background: none repeat scroll 0 0 #5EB13A;
       border-bottom: 2px solid #FFFFFF;
       font-size: 17px;
       margin: 0 0 10px;
       padding: 0;
       color:#FFF;
   }
   .properties_result_content article h2 a {
       color: #fff;
       display: block;
       padding: 5px 10px;
   }
   .properties_result_content article h2 a:hover{
       text-decoration:none;
   }
   
   .properties_result_content article h2 a .immotype{
       
       display: inline-block;
   }
   
   .properties_result_content article .photo{
       width:30%;
       height:150px;
       float:left;
       overflow:hidden;
       text-align:center;
       display:block;
   }
   
   .properties_result_content article .photo img {
       margin:0px auto;
       height:100%;
   }
   
   .properties_result_content article  .description,
   .properties_result_content article  .info {
       margin:0px 0px 0px 30px;
       font-size:12px;
       width:60%;
       float:left;
   }
   
   .properties_result_content article .info .key {
       font-size:12px;
       font-weight:bold;
   }
   
   .properties_result_content article .__price .value {
       color:#5EB13A;
       font-weight:bold;
       font-family: 'Pontano Sans', sans-serif;
       font-weight: 700;
       font-size:18px;
   }
   .properties_result_content article .__price .key{
       display:none;
   }
   
   .properties_result_content article a.detail {
       background: none repeat scroll 0 0 #5EB13A;
       border: medium none;
       bottom: 20px;
       color: #fff;
       font-family: "Pontano Sans",sans-serif;
       font-size: 14px;
       letter-spacing: 1px;
       padding: 3px 15px;
       position: absolute;
       right: 20px;
   }
   
   .properties_result_content .no_result{
       margin:0px 10px 20px 10px;
       font-weight:bold;
   }
   
   /*********** Offer Detail ******************/
   
   .property_detail_content {
       background: none repeat scroll 0 0 #ffffff;
       margin-bottom: 20px;
       padding: 10px 10px 10px 15px;
   }
   
   .property_detail_content .navigation_bar ul,
   .property_detail_content h1,
   .property_detail_content #gallery,
   .property_detail_content .offer_childs,
   .property_detail_content .situation_description,
   .property_detail_content .description,
   .property_detail_content .specifications,
   .property_detail_content div.googleMap{
       margin-left:42px;
   }
   
   .property_detail_content .offer_childs h2,
   .property_detail_content .situation_description h2,
   .property_detail_content .description h2,
   .property_detail_content .specifications h2,
   .property_detail_content div.googleMap h2,
   .property_detail_content .form_contact_container h2{
       margin-bottom:18px;
   }
   
   .property_detail_content .navigation_bar ul li,
   .property_detail_content .navigation_bar ul{
       margin-top:0;
       margin-bottom:0;
   }
   
   .property_detail_content .form_contact_container{
       margin-left:10px;
       margin-right:10px;
   }
   
   .property_detail_content div.googleMap{
       margin-right:40px;
   }
   
   
   
   .property_detail_content h1{
       color:#1C1C1C;
       font-family: 'Pontano Sans', sans-serif;
       font-weight: 400;
       font-size:22px;
   }
   
   .property_detail_content h2{
       color:#FFFFFF;
       font-family: 'Pontano Sans', sans-serif;
       font-weight: 700;
       font-size:20px;
       margin-top:20px;
       margin-bottom:0px;
       line-height:30px;
   }
   
   .property_detail_content h3{
       color:#1C1C1C;
       font-family: 'Pontano Sans', sans-serif;
       font-weight: 400;
       font-size:16px;
   }
   
   .property_detail_content .overview .__detail_rent_price,
   .property_detail_content .overview .__detail_selling_price{
       margin-bottom:10px;
   }
   
   .property_detail_content .overview .__detail_rent_price .key,
   .property_detail_content .overview .__detail_selling_price .key{
       display:none;
   } 
   
   .property_detail_content .overview .__detail_rent_price .value,
   .property_detail_content .overview .__detail_selling_price .value{
       color:#222;
       font-weight:bold;
       font-family: 'Pontano Sans', sans-serif;
       font-weight: 700;
       font-size:18px;
   }
   
   .property_detail_content a.back,
   .property_detail_content .overview a.contact{
       margin:10px 0px;
       display:inline-block;
       text-decoration: none;
   }
   
   .property_detail_content a.back,
   .property_detail_content .overview a.contact,
   .property_detail_content .form_contact input[type=submit]{
       
       background: #5EB13A;
       color:#FFFFFF;
       font-weight:bold;
       font-size:12px;
       text-transform:uppercase;
       border:none;
       padding:3px 15px;
       font-family: 'Pontano Sans', sans-serif;
       font-weight: 700;
       letter-spacing:1px;
   }
   
   
   /* Contact Page */
   
   #html_contact_simple{
       margin:0px;
       font-size:14px;
   
       margin-left: -40px;
       margin-right: -40px;
       margin-top: -47px;
   }
   
   
   body.contact.simple #center {
       background: none repeat scroll 0 0 #ffffff;
       margin-bottom: 20px;
       padding-top: 0px;
       margin-top: 47px;
   }
   
   body.contact.simple .form_contact{
       margin:0 28px 20px 0;
   }
   
   body.contact.simple .form_contact legend{
       margin:0 0px 0px 20px;
   }
   
   
   body.contact.simple .form_contact span.required_legend,
   body.contact.simple .form_contact dt{
       width:35%;
       margin-left:30px;
   }
   
   body.contact.simple .form_contact span.required_legend{
       margin-top:12px;
   }
   
   body.contact.simple .form_contact dd{
       width:40%;
       margin-left:10px;
       box-sizing:border-box;
   }
   body.contact.simple .form_contact dd input[type=text],
   body.contact.simple .form_contact dd textarea{
       width:100%;
       box-sizing:border-box;
   }
   
   body.contact.simple .form_contact input[type=submit]{
       background: #FFFFFF;
       color:#FFFFFF;
       font-weight:bold;
       font-size:12px;
       text-transform:uppercase;
       border:none;
       padding:3px 15px;
       font-family: 'Pontano Sans', sans-serif;
       font-weight: 700;
       letter-spacing:1px;
   }
   
   
   /* SlideShow */
   
   #slideshow1{
       height:280px;
       border-radius: 0px 0px 0px 0px;
   }
   
   #slideshow1 img{
       border-radius: 0px 0px 0px 0px;
    }
   
   /* Contact map */
   #html_contact_map {
       margin-top: -176px !important;
   }
   
   
   /* text_phone */
   #text_phone {
       width: 310px;
   }
   .property_detail_content .form_contact_container p,
   #text_phone p {
       margin-top:10px;
       background: #FFFFFF;
       padding:10px;
       color:#FFFFFF;
       font-size:18px;
       font-family: 'Pontano Sans', sans-serif;
       font-weight: bold;
       margin:0px 0px 10px 0px;
   }
   
   .property_detail_content .form_contact_container p,
   #text_phone p {
       margin-top:10px;
       background: #FFFFFF;
       padding:10px;
       color:#5EB13A;
       font-size:18px;
       font-family: 'Pontano Sans', sans-serif;
       font-weight: bold;
       margin:0px 0px 10px 0px;
   }
   
   .property_detail_content #gallery #big_photo img {
       border: 1px solid #ccc;
       height: 400px;
       margin-right: 20px;
       max-height: 400px;
       max-width: 577px;
       min-height: 400px;
       text-align: center;
       width: auto;
   }
   
   .property_detail_content #gallery li img {
       height: 70px;
       max-width: 100%;
   }
   
   .property_detail_content #gallery li a {
       background: none repeat scroll 0 0 #FFFFFF;
       border: 1px solid #CCCCCC;
       display: block;
       margin: 0 10px 10px 0;
       text-align: center;
   }
   
   .property_detail_content #gallery #big_photo {
       margin: 0 0 10px;
       text-align: center;
   }
   
   .property_detail_content #gallery li img {
       height: 80px !important;
       max-width: 100%;
   }
   
   .property_detail_content #gallery li a {
       background: none repeat scroll 0 0 #DDDDDD;
       border: 1px solid #CCCCCC;
       display: block;
       margin: 0 10px 10px 0;
       text-align: center;
   }
   
   
   #build-label {
       /* display: none; */
       text-align: left;
   }
   
   #build-element {
       /* display: none; */
       text-align: left;
       padding-top: 7px;
   }
   
   
   .property_flip {
       background: none repeat scroll 0 0 #FFFFFF;
       border: 3px solid #FFFFFF;
   
       height: 304px;
       left: 0px;
       position: relative;
       text-align: center;
       width: 464px;
   }
   
   .property_flip .text_container {
       opacity: 1;
       height: 104px;
       background: #9d9e9e;
   }
   
   
   .container_24 .grid_6 {
       //margin-bottom: 12px;
       //width: 310px;
   }
   .biens_rand .grid_6 {
       width: 310px;
       height: 304px;
       margin-bottom: 17px;
   }
   
   #grid1 {
       margin-top: 0;
       //width: 626px;
   }
       
   #slide1 .anythingSlider{	
       height:280px;
   }
       
   .text_page_contenu {
       background-color: #fff;
       margin: 10px 0 20px 0;
       padding: 20px;
       margin-top: 47px;
   }
   
   #ul_slide1 a:hover {
       
       text-decoration:none;
   }
   
   #ul_slide1 a:hover {
       
       color:#FFFFFF;
       transition:ease-out;
       transition-duration:1s;
       transition-delay:0s;
       
   }
   
   #ul_slide1 .city {
       font-size: 14px;
       font-weight: 700;
       padding-left: 11px;
       text-transform: uppercase;
   }
       
       
       #ul_slide1 .price{
       
       
       font-weight:700;
           padding-left: 11px;
       
       }
       
       .anythingSlider .photo {
       border: 8px solid #222;
       height: 200px !important;
       margin: 2px 2px 10px;
       overflow: hidden;
       position: relative;
       text-align: center;
       vertical-align: bottom;
   }
   
   
   .anythingSlider .photo img {
       display: block;
       height: 109% !important;
       margin: auto;
   }
   
   span.required_legend {
       color: red;
       display: block;
       font-size: 10px !important;
   
   }
   
   
   .property_detail_content .navigation_bar ul, .property_detail_content h1, .property_detail_content #gallery, .property_detail_content .offer_childs, .property_detail_content .situation_description, .property_detail_content .description, .property_detail_content .specifications, .property_detail_content div.googleMap {
       margin-left: 0 !important;
   }
   
   .property_detail_content div#googleMapContainer {
       height: 310px !important;
       width: 918px !important;
   }
   
   .property_detail_content h2 {
       color: #FFFFFF;
       font-family: "Pontano Sans",sans-serif;
       font-size: 20px;
       font-weight: 700;
       line-height: 30px;
       margin-bottom: 0;
       margin-top: 20px;
       width: 100% !important;
       background: #9d9e9e;
       max-width: 100%;
   }
       
   body.offer.search .property_array h2 {
       width: 304px !important;
   }
       
   
   .offer detail container_24 .grid_8 {
       margin-left: -10px;
       width: 752px !important;
   }
   
   .form_search #max_price-element select, .form_search #max_bedroom-element select, .form_search #max_surface-element select, .form_search #min_price-element select, .form_search #min_bedroom-element select, .form_search #min_surface-element select {
       width: 84px !important;
   }
   
   .anythingBase .panel {
       background: none repeat scroll 0 0 #5EB13A !important;
       display: block;
       float: left;
       margin: 0;
       overflow: hidden;
       padding: 0;
   }
   
   .form_search #city-element select, .form_search #property_type-element select, .form_search #property_group-element select {
       width: 105% !important;
   }
   
   .anythingSlider .photo {
       border: 8px solid #5EB13A !important;
       box-shadow: 0 0 0px #999999 !important;
       height: 140px;
       margin: 2px 2px 4px;
       overflow: hidden;
       position: relative;
       text-align: center;
       vertical-align: bottom;
   }
   
   .container_24 .grid_15 {
       width: 624px !important;
   }
   
   body.offer.detail .grid_16 {
       width: 600px !important;
   }
   
   .property_detail_content #gallery #big_photo {
       height: 410px !important;
       margin: 0 0 10px;
       text-align: center;
   }
   
   .property_detail_content .overview .links a {
       color: #222 !important;
       display: inline-block;
       margin-right: 10px;
       padding-left: 20px;
       position: relative;
   }
   
   .container_24 .grid_7 {
       
   }
   
   
   /* Barre info homepage */
   #text_hp {
       background: #000;
       color: #FFF;
       padding: 5px;
       font-size: 14px;
       padding-left: 10px;
       padding-right: 0px;
       text-align: right;
       height: 25px;
       line-height: 25px;
   }
   #text_hp a {
       background: #5EB13A;
       padding-left: 6px;
       padding-right: 6px;
       padding-top: 1px;
       padding-bottom: 1px;
       color: #fff;
       font-size: 15px;
       margin-left: 15px;
   }
   
   .espace_form_search {
       margin-top: 20px !important;
       margin-bottom: 64px !important;
   }
   
   #text_actu {
       height: 430px;
       overflow: scroll;
   }
   
   #text_actu h3 {
       font-size: 18px;
   }
   #text_actu img {
       width: 181px;
       height: 188px;
       float: left;
       margin-right: 20px;
   }
   
   #text_fbwall_title h2 {
       height: 30px;
       background: #EEEFEF;
   }
   
   #text_fbwall_title { height:45px; }
   
   #text_fbwall {
       margin-top: -46px;
   }
   
   #text_gestion h2, #text_syndic h2, #text_viager h2 {
       margin-top: -67px;
       margin-bottom: 40px;
       margin-left: -20px;
       margin-right: -20px;
   }
   .text-pdf {
       font-weight: bold;
       font-size: 15px;
   }
   .btn-pdf {
       background: #5EB13A;
       padding-left: 7px;
       padding-right: 7px;
       padding-top: 1px;
       padding-bottom: 1px;
       color: #FFF;
       font-size: 15px;
       margin-left: 5px;
   }
   
   #text_agence_searchform h2 {
       background: transparent none repeat scroll 0px 0px;
       color: #FFF;
       font-size: 36px;
       line-height: 40px;
       margin-bottom: 11px;
       margin-top: 35px;
       text-align: center;
       text-shadow: 0px 0px 6px #000;
   }
   
   .img-barbara {
       border-radius: 150px;
       width: 150px;
       height: 150px;
       float: left;
       display: block;
       margin-top: 9px;
       margin-left: 9px;
       margin-right: 23px;
   }
   
   .div-barbara {
       display: block;
       
       font-size: 22px;
       
       line-height: 24px;
       
       margin-top: 26px;
       color: #5EB13A;	
       letter-spacing: 1px;
       margin-left: 40px;
   }
   
   #text_videos {
       margin-bottom: 15px;
   }
   
   .property_flip .property_alt {
       color: #fff;
   }
   
   
 #footerWrapper .centre a {
     color: #fff;
 }
.key-price {
    display: none;
}